<Test>
	<Name>MC9S08S</Name>
	<Protocol>BDMHCS12</Protocol>
	<Endian>Big</Endian>
	<Cat>Other</Cat>
	<SubProtocol>HSC08</SubProtocol>
	<sprogram>1</sprogram>
	<Memorys>
		<Memory>
			<Name>Flash</Name>
			<Type>1</Type>
			<Address>0x8000</Address>
			<Size>0x8000</Size>
		</Memory>
	</Memorys>
	<Inits>
		<Init><Address>0x30</Address><Value>0x3E</Value><Bytes>2</Bytes></Init>
	</Inits>
</Test>
